html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: black;
}


/* CSS files add styling rules to your content */

* {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


#recordButton {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 6px 12px;
  font-size: 12px;
  background: rgba(255,255,255,0.8);
  border: none;
  border-radius: 5px;
  cursor: pointer;
  z-index: 1000;
} 